Bug 1094340 - [BUG] [RHEV 3.4] SPICE console not opening in full screen or detecting resolution by default
Summary: [BUG] [RHEV 3.4] SPICE console not opening in full screen or detecting resolu...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: mingw-virt-viewer
Version: 3.3.0
Hardware: x86_64
OS: Linux
urgent
low
Target Milestone: ---
: 3.4.1
Assignee: Jonathon Jongsma
QA Contact: Desktop QE
URL:
Whiteboard: spice
Depends On: 1076243
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-05 13:26 UTC by rhev-integ
Modified: 2019-05-20 11:32 UTC (History)
13 users (show)

Fixed In Version: mingw-virt-viewer-0.5.6-25.3.4.1
Doc Type: Bug Fix
Doc Text:
Previously, in Red Hat Enterprise Virtualization 3.3, the console.vv file did not include an auto-conf parameter. This meant that virt-viewer reverted to default settings and the SPICE console opened only on a single display, did not open in full-screen mode, and used default screen resolution, all of which required to be manually set for each instance. Now, virt-viewer enables auto-conf when 'fullscreen' is set in the console.vv file and the SPICE console opens with the expected display settings.
Clone Of: 1076243
Environment:
Last Closed: 2014-07-29 14:19:35 UTC
oVirt Team: Spice


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0973 normal SHIPPED_LIVE rhevm-spice-client bug fix update 2014-07-29 18:18:24 UTC
Red Hat Knowledge Base (Solution) 776553 None None None Never
Red Hat Bugzilla 787578 None None None Never

Comment 6 errata-xmlrpc 2014-07-29 14:19:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0973.html


Note You need to log in before you can comment on or make changes to this bug.